{{ define "main" }}
{{ .Content }}
<section id="cncf">
    <div class="main-section">
        <center>
            <p style="font-size: 20px">{{ T "main_cncf_project" | safeHTML }}
        </center>
    </div>
</section>

<section id="kubeweekly">
    <div class="main-section">
        <!-- Begin MailChimp Signup Form -->
        <link href="https://cdn-images.mailchimp.com/embedcode/horizontal-slim-10_7.css" rel="stylesheet"
            type="text/css">
        <style type="text/css">
            #mc_embed_signup {
                clear: left;
                width: 100%;
            }

            /* Add your own MailChimp form style overrides in your site stylesheet or in this style block.
        	   We recommend moving this block and the preceding CSS link to the HEAD of your HTML file. */
        </style>
        <br>
        <br>
        <div id="mc_embed_signup">
            <form
                action="https://kubeweekly.us10.list-manage.com/subscribe/post?u=3885586f8f1175194017967d6&amp;id=11c1b8bcb2"
                method="post" id="mc-embedded-subscribe-form" name="mc-embedded-subscribe-form" class="validate"
                target="_blank" novalidate>
                <div id="mc_embed_signup_scroll">
                    <p style="font-size: 20px">{{ T "main_kubeweekly_baseline" }}</p>
                    <br />
                    <input type="email" value="" name="EMAIL" class="email" id="mce-EMAIL" placeholder="email address"
                        aria-label="email" required>
                    <!-- real people should not fill this in and expect good things - do not remove this or risk form bot signups-->
                    <div style="position: absolute; left: -5000px;" aria-hidden="true"><input type="text"
                            name="b_3885586f8f1175194017967d6_11c1b8bcb2" tabindex="-1" value=""></div>
                    <div class="clear" style="margin-left: 15px;"><input type="submit" value="Subscribe"
                            name="subscribe" id="mc-embedded-subscribe" class="button"></div>
                </div>
            </form>
            <h5 style="text-align: center"><a
                    href="https://us10.campaign-archive.com/home/?u=3885586f8f1175194017967d6&id=11c1b8bcb2"
                    aria-label="Kube Weekly"
                    style="color: #3371E3; font-weight: 400; font-size: 20px">{{ T "main_kubeweekly_past_link" }}</a>
            </h5>
        </div>
        <br>
        <br>
        <!--End mc_embed_signup-->
    </div>
</section>
{{ end }}


{{ define "hero-more" }}
{{ with site.GetPage "section" "docs/tutorials/kubernetes-basics" }}
<a href="docs/tech/docker/00-summary.html" id="quickstartButton" class="button">{{ .LinkTitle }}</a>
{{ end }}
{{ end }}